uuid: e53d9204-2db0-465f-94e3-aa63de687c2b
langcode: ar
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - media
_core:
  default_config_hash: gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 675
      max_height: 380
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
